// Color Variables
//$primary-color: #00AAA1;
$primary-color: #808080;
//$text-color: #666666;

$text-color-dark: #fff; //#222222;
$text-color-light: #cc; //#959595;
$text-color: #000;

//$body-color: #fff;
$body-color: #303030;
$border-color: #ACB9C4;
$black: #000;
$white: #fff;
$gray: #f4fcff;

// Font Variables
$primary-font: 'Raleway', sans-serif;
$icon-font: 'themify';
